dpkg-distaddfile(1)

NAMN
dpkg-distaddfile - lägg till poster i debian/files

SYNOPS
dpkg-distaddfile [flagga...] filnamn sektion prioritet

BESKRIVNING
dpkg-distaddfile lägger till en post för en namngiven fil i debian/files. Det tar tre argument som inte är flaggor - filnamn, sektion och prioritet för .changes-filen. Filnamnet anges relativt till katalogen där dpkg-genchanges förväntas finna filerna, normalt .., snarare än som en sökväg relativ till den aktuella katalogen när dpkg-distaddfile körs.

FLAGGOR

-ffillistfil
    Läs eller skriv listan över filer som skall sändas in här, istället för att använda debian/file.

-?, --help
    Visar hjälpskärm och avslutar.

--version
    Visar version och avslutar.

FILER

debian/files
    Listan över genererade filer so ingår i insändningen som förbereds. dpkg-distaddfile kan användas för att lägga till ytterligare filer.

ÖVERSÄTTNING
Peter Krefting och Daniel Nylander.